# Generated by Django 3.1.2 on 2020-10-15 15:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jadwal', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='AddSchedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Subject', models.CharField(max_length=50)),
                ('Room', models.CharField(max_length=50)),
                ('Lecturer', models.CharField(max_length=50)),
                ('SKS', models.CharField(max_length=50)),
                ('Semester', models.CharField(max_length=50)),
                ('Description', models.TextField(blank=True, null=True)),
            ],
        ),
        migrations.DeleteModel(
            name='TambahJadwal',
        ),
    ]
